@font-face {
  font-family: grifterbold;
  src: url(../../../assets/fonts/grifterbold.otf);
}

.container {
  display: flex;
  justify-content: center;
  align-items: center;

  width: 100%;
}

.button {
  display: flex;
  justify-content: center;
  align-items: center;

  width: 80%;
  height: 40px;

  margin-top: 20px;

  border-radius: 15px;
  background-color: #f1b02d;
}

.text {
  color: #fff;
  font-size: 14px;
  text-align: center;
  font-family: grifterbold;
}
